## monitoring-check-linux-memory 1.0.0

=== debian/changelog ===
monitoring-check-linux-memory (1.0.0-2) unstable; urgency=medium

  * Use architecture all as the package is architecture independed

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Tue, 10 Dec 2024 13:02:41 +0100

monitoring-check-linux-memory (1.0.0-1) unstable; urgency=medium

  * Initial release

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Mon, 09 Dec 2024 15:42:45 +0100
