=== debian/control ===
Source: monitoring-check-linux-memory
Section: x11
Priority: extra
Maintainer: Sebastian Mogl <sebastian.mogl@treuchtlingen.de>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.5.1
Vcs-Browser: https://codeberg.org/stadt_treuchtlingen/package.monitoring-check-linux-memory
Vcs-Git: https://codeberg.org/stadt_treuchtlingen/package.monitoring-check-linux-memory.git

Package: monitoring-check-linux-memory
Architecture: all
Depends: ${misc:Depends},
	python3
Description: Swap aware, monitoring-plugins compatible RAM check for linux
  This monitoring check takes into account that the kernel may swap out memory
  in order have have more space for cache and alarms based on total memory and swap usage.
